img {
	width:200px;
}

a:link {
	text-decoration:none;
	color:black;
}

a:hover {
	text-decoration:none;
	color:black;
	font-weight:800;
}


#test1 {
	opacity: 0.2;
}

#test2 {
	opacity: 0.5;
}

#test3 {
	opacity: 1;
}

#test4 {
	filter:grayscale(80%);
}

#test5 {
	filter:sepia(90%);
}

#test6 {
	filter:saturate(200%);
}

#test7 {
	filter:hue-rotate(130deg);
}

#test8 {
	filter:invert(80%);
}

#test9 {
	filter:brightness(30%);
}

#test10 {
	filter:contrast(150%);
}

#test11 {
	filter:blur(5px);
}

#test12 {
	filter:opacity(20%);
}

#test13 {
	filter:drop-shadow(14px 14px 10px green);
}